/** Shopify CDN: Minification failed

Line 446:1 Expected "}" to go with "{"

**/

/* hide crap mm  */
.mobile-nav--open,
.gm-menu {
  display:none !important;
}

.mobile-menu-show-hide {
  display: none !important;
  visibility: hidden !important;
}

header.site-header { 
  height: auto !important;
}

.cust-nav-holder {
  width: 100%;
  position: relative;
  padding: 0px 15px 5px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 12px;

}

.exo-menu ul {
  list-style: none;
  margin: 0;
  padding: 10px 0 0 5px;
}

.exo-menu .animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.exo-menu .fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

.exo-menu {
  width: 100%;
  float: left;
  list-style: none;
  position: unset;
}

.exo-menu > li {
  display: inline-block;
  float: left;
}

.exo-menu a { 
  text-decoration: none;
  text-transform: uppercase;  
  color: rgba(48, 48, 48, 1) !important;
  font-size: 13px !important; 
  font-style: normal !important;
  line-height: 20px !important; 
}

.exo-menu > li > a {
    display: block;
    padding: 10px 0px 20px;
    margin: 0 30px;
    font-weight: 300;

  }

.mega-drop-down.first a { 
    padding-left: 0px !important;
  }

.exo-menu .mega-menu-wrap a { 
  font-size: 14px !important;
  font-weight: 300 !important;
  line-height: 20px !important; 
  padding: 6px 0;
  position: relative;
  display: inline-block;
  text-transform: none;
}

.exo-menu > li > a {
  position: relative;
}

.exo-menu > li > a:after,
.exo-menu .mega-menu-wrap a::after { 
  content: ' ';
  position: absolute;
  bottom: 7px;
  left: 0;
  height: 1px;
  background-color: #000;
  width: 100%;
  transition: all .2s ease-out;
  opacity: 0;
} 

.exo-menu > li > a:after { 
  bottom: 20px;
}

.exo-menu > li > a:hover:after,
.exo-menu .mega-menu-wrap a:hover::after {
  opacity: 1; 
} 


.exo-menu li a.mm-img-link::after {
  display: none !important;
}



/*mega menu*/

.mega-menu {
  left: 0;
  right: 0;
  padding-top: 0;
  min-height: 100%; 
}

.mega-menu-wrap .row {
    display: flex;
     justify-content: space-between;
     max-width: 750px;
     margin: 0 auto;
}

.mega-menu-wrap .row .col-img,
.mega-menu-wrap .row .col-wide {
  flex: 0 0 50%;
}
 
.mega-menu-wrap .row .col-img img {
  width: 100%;

}

.mega-menu ul li a { 
  display: block;
}

li.mega-drop-down > a {
  position: relative;
}


  .mega-menu,
  .flyout-mega-wrap,
  .flyout-right > ul,
  .flyout-left > ul,
  li.drop-down > ul {
    left: -30px;
    position: absolute;
    width: 101vw;
    background-color: #fff;
    border-top: #ebebeb 1px solid;
    border-bottom: #ebebeb 1px solid;
    padding: 28px 0px 20px;
    top: 30px;
    visibility: hidden;
    opacity: 0;
    transition: all .1s ease-out;
  } 

/*hover*/
.mega-menu:hover,
.drop-down-ul:hover,
li.flyout-left > ul:hover,
li.flyout-right > ul:hover,
.flyout-mega-wrap:hover,
li.flyout-left a:hover + ul,
li.flyout-right a:hover + ul,
li.drop-down > a:hover + .drop-down-ul,
.mega-drop-down a:hover + .mega-menu,
li.flyout-mega > a:hover + .flyout-mega-wrap {
   visibility: visible;
  opacity: 1;
  transition: all .3s ease-in;
}




.exo-menu a.nav-sale {
  color: #c50010 !important;
}
  
.exo-menu a.nav-sale:after  { 
  background-color: #c50010 !important;
} 






/* ==========================    responsive   =========================== */



@media (max-width: 1400px) {
  .exo-menu > li > a { 
    margin: 0 20px; 
}
}


@media (max-width: 1240px) {
.mega-menu, .flyout-mega-wrap, .flyout-right > ul, .flyout-left > ul, li.drop-down > ul {
  width: 102vw;
  }
    .exo-menu > li > a { 
    margin: 0 15px; 
}
}




@media (max-width: 1024px) {

.cust-nav-holder,
.exo-menu {
  display: none !important;
  visibility: hidden !important;
} 

.mobile-menu-show-hide {
  display: block !important; 
  visibility: visible !important;
}

.site-header .icon-hamburger {
  margin: 0;
}

.site-nav-wrapper--right.speaktostyle {
    left: 55px;
  }
 
 #menu-wrapper {
    overflow: hidden;
    max-width: 100%;
    cursor: pointer;
}

.menu-list .menu-link {
  padding: 20px 20px 20px 10px;
}

#menu-wrapper #hamburger-menu {
    position: absolute;
    width: 25px;
    height: 20px; 
    top: 30px;
  left: 25px;
  cursor: pointer;
}

#menu-wrapper #hamburger-menu.open-mob-nav {
  background-image: none;
  width: 30px;
  height: 30px;
}

#menu-wrapper #hamburger-menu span {
    opacity: 1;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 10px;
    color: black;
    background-color: #000;
    position: absolute;
    transform: rotate(0deg);
    transition: .4s ease-in-out;
}

#menu-wrapper #hamburger-menu span:nth-child(1) {
    top: 0;
}
#menu-wrapper #hamburger-menu span:nth-child(2) {
    top: 9px;
}
#menu-wrapper #hamburger-menu span:nth-child(3) {
    top: 18px;
}
#menu-wrapper #hamburger-menu.open-mob-nav span:nth-child(1) {
    transform: translateY(9px) rotate(135deg);
}
#menu-wrapper #hamburger-menu.open-mob-nav span:nth-child(2) {
    opacity: 0;
}
#menu-wrapper #hamburger-menu.open-mob-nav span:nth-child(3) {
    transform: translateY(-9px) rotate(-135deg);
}

#menu-container .menu-list .menu-submenu {
    padding: 2px 25px 15px;
}

#menu-container .menu-list .menu-submenu li {
  padding: 2px 0px;
}

#menu-container .menu-list {
    padding-left: 0;
    display: block;
    position: absolute;
    width: 100%;
    max-width: 100%;
    background: white;
    z-index: 999;
    overflow-y: auto;
    overflow-x: hidden;
    left: -100%;
    top: 70px;
    min-height: 100vh;
}

.mob-nav-just-link,
#menu-container .menu-list li.accordion-toggle, 
#menu-container .menu-list .menu-login {
    font-size: 15px;
    padding: 18px 25px 15px;
    text-transform: uppercase;
    border-top: 1px solid #dbdcd2;
}

#menu-container .menu-list li:first-of-type {
    border-top: 0;
}

.accordion-toggle, 
.accordion-content {
    cursor: pointer;
    font-size: 15px;
    position: relative; 
}

  .accordion-content {
    display: none;
}


.icon-plus { 
    position:absolute;
    right:20px;
    top:13px;
    width: 30px; 
    height: 30px;
}

.accordion-toggle .icon-plus:before, .accordion-toggle .icon-plus:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right:0;
    width: 19px;
    height: 2px;
    margin-top: -1px;
    background-color: #5a5858;
    transform-origin: 50% 50%;
    transition: all 0.3s ease-out;
}

.accordion-toggle .icon-plus:before {
    transform: rotate(-90deg);
    opacity: 1;
    z-index: 2;
}

.accordion-toggle.active-tab { 
  transition: all 0.3s ease;
  font-weight: 600;
}

.accordion-toggle .icon-plus.active:before {
    transform: rotate(0deg);
    background: #000 !important;
}

.accordion-toggle .icon-plus.active:after {
    transform: rotate(180deg);
    background: #000 !important;
    opacity: 0;
}




@media (max-width: 769px) {

  #menu-wrapper #hamburger-menu {
    top: 20px;
  }

  #menu-container .menu-list {
    top: 56px;
  }

   .mob-nav-just-link, #menu-container 
   .menu-list li.accordion-toggle, 
   #menu-container .menu-list .menu-login { 
    padding: 18px 15px 15px;
  }

  .accordion-toggle a::before, .accordion-toggle a::after {
    right: 15px;
  }




}












 